/* horizontal menu 1st level */
.cmsmenu ul {list-style: none;}
.cmsmenu ul li {position: relative;float:left;z-index:10}

/* horizontal menu 2st level */
.cmsmenu ul li ul{position:absolute;left:0;margin:0;padding:0;display: none;}
.cmsmenu ul li ul li{margin: 0; padding: 0;float:left}
.cmsmenu ul li ul li a {float:left}
/*.cmsmenu ul li ul li ul {float:left}*/

/* colors */
/* li.active>a {background:#145789 !important;color:#ffffcc} */
